BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#baselineLink {
	BORDER-TOP: #771a1a 1px solid; MARGIN-TOP: 20px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; WIDTH: 780px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#baselineLink A {
	COLOR: #000000; TEXT-DECORATION: none
}
#baselineLink A:hover {
	TEXT-DECORATION: underline
}
.titleEsc {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc8c78; FONT-FAMILY: Arial
}
.testimony {
	FONT-FAMILY: Arial
}
.testimony .text {
	FONT-SIZE: 12px; COLOR: #cc8c78
}
.testimony .id {
	FONT-SIZE: 11px; COLOR: #b0b0b0
}
.jobOffer {
	FONT-FAMILY: Arial
}
.jobOffer .text {
	FONT-SIZE: small; COLOR: #000000
; font-weight: normal; font-family: Arial, Helvetica, sans-serif
}
.jobOffer .title {
	FONT-WEIGHT: bold
; color: #990000
; font-family: "Times New Roman", Times, serif; font-size: small
}
.jobOffer A {
	COLOR: #cc8c78; TEXT-DECORATION: none
}
.jobOffer A:hover {
	COLOR: #771a1a
}
.adress {
	FONT-SIZE: 9px; COLOR: #b0b0b0; FONT-FAMILY: Arial
}
.adresstitle {
	COLOR: #333333
}
.adress A {
	COLOR: #771a1a; TEXT-DECORATION: none
}
.adress A:hover {
	COLOR: #000000
}
#bnd A {
	FONT-SIZE: 11px; COLOR: #ece5ab; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#bnd A:hover {
	TEXT-DECORATION: underline
}
.copy {
	FONT-SIZE: 9px; COLOR: #b0b0b0; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.copy .line {
	TEXT-DECORATION: underline
}
.copy A {
	FONT-SIZE: 9px; COLOR: #b0b0b0; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.copy A:hover {
	COLOR: #000000
}
.globalForm {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.globalForm FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.globalForm INPUT {
	BORDER-RIGHT: #a5a5a5 1px solid; BORDER-TOP: #a5a5a5 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; BORDER-LEFT: #a5a5a5 1px solid; BORDER-BOTTOM: #a5a5a5 1px solid; FONT-FAMILY: Arial
}
.globalForm SELECT {
	FONT-SIZE: 10px; WIDTH: 115px; FONT-FAMILY: Arial
}
.globalForm .separator {
	MARGIN-TOP: 10px; BACKGROUND-IMAGE:  url(../index.htm); MARGIN-BOTTOM: 10px; HEIGHT: 1px
}
.menuBar {
	PADDING-LEFT: 25px; FONT-SIZE: 15px; COLOR: #42001c; BACKGROUND-COLOR: #f8f5e9; TEXT-ALIGN: left
; font-family: Arial, Helvetica, sans-serif
}
.menuBar IMG {
	MARGIN-RIGHT: 4px
}
.menuBar A {
	FONT-SIZE: 11px; COLOR: #42001c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menuBar A:hover {
	
}
#compass {
	FONT-SIZE: 9px; MARGIN-BOTTOM: 25px; COLOR: #771a1a; FONT-FAMILY: Arial
}
#compass A {
	FONT-SIZE: 9px; COLOR: #771a1a; TEXT-DECORATION: none
}
#compass A:hover {
	
}
#titleRub {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #771a1a; FONT-FAMILY: Arial
}
#sstitleRub {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #757474
}
.globalSeparatorColor {
	BACKGROUND-COLOR: #d0d0d0
}
